

body{
	background-color: #ffffff;
	}

div.vizit-box.vb-panel{
	border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
div.vizit-box.vb-panel div.vizit-box-head{
	border-bottom: 1px solid;
	border-color: #ddd;
		border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
			background-color: transparent;
	    color: #333;
    font-size: 25px;
	
        
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 10px 15px;
}
    div.vb-page-content div.goods-view-content div.goods-properties span.h2,
    div.vb-page-content div.goods-view-content div.tab-pane h2{
        font-weight: 400;
        margin-top: -10px;
        padding: 9px 10px;
        line-height: 24px;
        margin-right: -11px;
        margin-left: -11px;
        font-size: 25px;
        background-color: transparent;
        color: #333    }
div.vizit-box.vb-panel div.vizit-box-head a{
	color: #333;
    font-size: 25px;
    text-decoration: underline;
}
div.vizit-box.vb-panel div.vizit-box-head a:hover{
	text-decoration: none;
}
div.vizit-box.vb-panel div.vizit-box-footer{
	border-bottom: 1px solid;
	border-color: transparent;
	
    color: #333333;
    font-size: 13px;
	
    background-color: #f5f5f5;
    
        
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
div.vizit-box.vb-panel div.vizit-box-footer a,
div.vizit-box.vb-panel div.vizit-box-footer span{
	color: #333333;
    font-size: 13px;
}

div.vb-advantage div.vizit-box-footer{
    color: #333333;
    font-size: 13px;
    background-color: #f5f5f5;
    }
div.vb-advantage div.vizit-box-footer a,
div.vb-advantage div.vizit-box-footer span{
	color: #333333;
    font-size: 13px;
}

div.vizit-box.vb-panel div.vizit-box-boby{
	padding: 15px;
		background-color: #ffffff;
		border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 1px solid transparent;
	border-top: none;
}
	
.fixed-social-btn{
		background-color: rgba(0, 0, 0, 0.7);
			}	

.fixed-top-btn{
		background-color: rgba(0, 0, 0, 0.7);
				right: 0px;
	-webkit-border-top-left-radius: 20px;
	border-top-left-radius: 20px;
	}	


.fixed-cart-btn{
		background-color: rgba(0, 0, 0, 0.7);
				right: 0px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;
	}	


.fixed-write-us-btn{
		background-color: rgba(0, 0, 0, 0.7);
			left: 20px;
			}	
	
























div.vizit-box.page-block-id-1249316{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1249316 div.about-firm{ color: #333; }div.vb-header.vb-header-3.page-block-id-1249316 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #333; }
div.vb-header.vb-header-3.page-block-id-1249316 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249316 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249316 .h3-down i{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249316 div.vb-cont{ background-color: #D9E2E6; }
div.vb-header.vb-header-3.page-block-id-1249316 div.vb-cont{
					background-image: url("/static-files/img/vizit/template-files/84/4f/1661415937-4928.jpg");
					background-repeat: no-repeat;
					background-size: cover;
					background-position-x: left;
					background-position-y: top;
					background-attachment: scroll;
				}
div.vizit-box.page-block-id-1249318 div.vb-cont .vizit-box-boby{ background-color: #D9E2E6; }
div.vizit-box.page-block-id-1249319{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249319 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249319 div.vb-cont { background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249319 div.vb-cont .text-style{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249319 div.vb-cont .text-style a{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249319 div.f-cols div.fc-head{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249319 div.f-cols div.fc-head:after{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249319 div.f-cols div.fc-schedule{ background-color: transparent; }
div.vizit-box.page-block-id-1249320{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1249320 div.about-firm{ color: #333; }div.vb-header.vb-header-3.page-block-id-1249320 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #333; }
div.vb-header.vb-header-3.page-block-id-1249320 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249320 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249320 .h3-down i{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249320 div.vb-cont{ background-color: #D9E2E6; }
div.vb-header.vb-header-3.page-block-id-1249320 div.vb-cont{
					background-image: url("/static-files/img/vizit/template-files/87/66/1661415937-1370.jpg");
					background-repeat: no-repeat;
					background-size: cover;
					background-position-x: left;
					background-position-y: top;
					background-attachment: scroll;
				}
div.vizit-box.page-block-id-1249321{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249321 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249321 div.vb-cont { background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249321 div.vb-cont .text-style{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249321 div.vb-cont .text-style a{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249321 div.f-cols div.fc-head{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249321 div.f-cols div.fc-head:after{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249321 div.f-cols div.fc-schedule{ background-color: transparent; }
div.vizit-box.page-block-id-1249322{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249322 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 div.main-menu-cont{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 ul.main-menu li.item ul.goods-category-list{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #2D3A41; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 ul.main-menu { background-color: #2D3A41; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 div.mobile-menu div.mobile-mm-phones { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 div.mobile-menu div.mobile-mm-search { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 div.mobile-menu { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 ul.main-menu li.item a.menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 ul.main-menu li.item a.menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249322 ul.main-menu{ text-align: left; }
div.vizit-box.page-block-id-1249323 div.vb-cont .vizit-box-boby{ background-color: #D9E2E6; }
div.vizit-box.page-block-id-1249324{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249324 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 div.main-menu-cont{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 ul.main-menu li.item ul.goods-category-list{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #2D3A41; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 ul.main-menu { background-color: #2D3A41; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 div.mobile-menu div.mobile-mm-phones { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 div.mobile-menu div.mobile-mm-search { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 div.mobile-menu { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 ul.main-menu li.item a.menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 ul.main-menu li.item a.menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249324 ul.main-menu{ text-align: left; }
div.vizit-box.page-block-id-1249327{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249328{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1249328 div.about-firm{ color: #333; }div.vb-header.vb-header-3.page-block-id-1249328 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #333; }
div.vb-header.vb-header-3.page-block-id-1249328 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249328 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249328 .h3-down i{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249328 div.vb-cont{ background-color: #D9E2E6; }
div.vb-header.vb-header-3.page-block-id-1249328 div.vb-cont{
					background-image: url("/static-files/img/vizit/template-files/a9/31/1661415937-3142.jpg");
					background-repeat: no-repeat;
					background-size: cover;
					background-position-x: left;
					background-position-y: top;
					background-attachment: scroll;
				}
div.vizit-box.page-block-id-1249329{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249329 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249329 div.vb-cont { background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249329 div.vb-cont .text-style{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249329 div.vb-cont .text-style a{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249329 div.f-cols div.fc-head{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249329 div.f-cols div.fc-head:after{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249329 div.f-cols div.fc-schedule{ background-color: transparent; }
div.vizit-box.page-block-id-1249330{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249330 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 div.main-menu-cont{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 ul.main-menu li.item ul.goods-category-list{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #2D3A41; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 ul.main-menu { background-color: #2D3A41; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 div.mobile-menu div.mobile-mm-phones { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 div.mobile-menu div.mobile-mm-search { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 div.mobile-menu { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 ul.main-menu li.item a.menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 ul.main-menu li.item a.menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249330 ul.main-menu{ text-align: left; }
div.vizit-box.page-block-id-1249331 div.vb-cont .vizit-box-boby{ background-color: #D9E2E6; }
div.vizit-box.page-block-id-1249332{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249333{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1249333 div.about-firm{ color: #333; }div.vb-header.vb-header-3.page-block-id-1249333 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #333; }
div.vb-header.vb-header-3.page-block-id-1249333 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249333 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249333 .h3-down i{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249333 div.vb-cont{ background-color: #D9E2E6; }
div.vb-header.vb-header-3.page-block-id-1249333 div.vb-cont{
					background-image: url("/static-files/img/vizit/template-files/1c/1b/1661415937-6680.jpg");
					background-repeat: no-repeat;
					background-size: cover;
					background-position-x: left;
					background-position-y: top;
					background-attachment: scroll;
				}
div.vizit-box.page-block-id-1249334{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249334 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249334 div.vb-cont { background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249334 div.vb-cont .text-style{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249334 div.vb-cont .text-style a{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249334 div.f-cols div.fc-head{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249334 div.f-cols div.fc-head:after{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249334 div.f-cols div.fc-schedule{ background-color: transparent; }
div.vizit-box.page-block-id-1249335{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249335 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 div.main-menu-cont{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 ul.main-menu li.item ul.goods-category-list{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #2D3A41; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 ul.main-menu { background-color: #2D3A41; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 div.mobile-menu div.mobile-mm-phones { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 div.mobile-menu div.mobile-mm-search { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 div.mobile-menu { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 ul.main-menu li.item a.menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 ul.main-menu li.item a.menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249335 ul.main-menu{ text-align: left; }
div.vizit-box.page-block-id-1249336 div.vb-cont .vizit-box-boby{ background-color: #D9E2E6; }
div.vizit-box.page-block-id-1249337{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249338{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249339{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249341{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249348{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1249348 div.about-firm{ color: #333; }div.vb-header.vb-header-3.page-block-id-1249348 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #333; }
div.vb-header.vb-header-3.page-block-id-1249348 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249348 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249348 .h3-down i{ color: #ED1651; }div.vb-header.vb-header-3.page-block-id-1249348 div.vb-cont{ background-color: #D9E2E6; }
div.vb-header.vb-header-3.page-block-id-1249348 div.vb-cont{
					background-image: url("/static-files/img/vizit/template-files/58/39/1661415937-2739.jpg");
					background-repeat: no-repeat;
					background-size: cover;
					background-position-x: left;
					background-position-y: top;
					background-attachment: scroll;
				}
div.vizit-box.page-block-id-1249349{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249349 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249349 div.vb-cont { background-color: #2D3A41; }
div.vb-footer.vb-footer-5.page-block-id-1249349 div.vb-cont .text-style{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249349 div.vb-cont .text-style a{ color: #FFFFFF; }
div.vb-footer.vb-footer-5.page-block-id-1249349 div.f-cols div.fc-head{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249349 div.f-cols div.fc-head:after{ background-color: transparent; }
div.vb-footer.vb-footer-5.page-block-id-1249349 div.f-cols div.fc-schedule{ background-color: transparent; }
div.vizit-box.page-block-id-1249350 div.vb-cont .vizit-box-boby{ background-color: #D9E2E6; }
div.vizit-box.page-block-id-1249351{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249351 div.vb-cont .vizit-box-boby{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 div.main-menu-cont{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 ul.main-menu li.item ul.goods-category-list{ background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #2D3A41; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 ul.main-menu { background-color: #2D3A41; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 div.mobile-menu div.mobile-mm-phones { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 div.mobile-menu div.mobile-mm-search { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 div.mobile-menu { background-color: #2D3A41; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 ul.main-menu li.item a.menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 ul.main-menu li.item a.menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1249351 ul.main-menu{ text-align: left; }
div.vizit-box.page-block-id-1249353{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249355 div.vb-cont .vizit-box-boby{ background-color: #D9E2E6; }
div.vizit-box.page-block-id-1249360{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249360 div.vb-cont .vizit-box-boby{ background-color: #ED1651; }
div.vb-contact.vb-contact-3.page-block-id-1249360 div.contact-cont{ color: #fff; }
div.vb-contact.vb-contact-3.page-block-id-1249360 div.contact-cont .c-phones a{ color: #fff; }
div.vb-contact.vb-contact-3.page-block-id-1249360 div.contact-cont .c-phones a.c-phone-item{ color: #fff; }
div.vizit-box.page-block-id-1249361{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249362{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249363{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249364{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249366{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249367{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249368{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1249369{ margin-bottom: 0px; }
.carousel-inner > .item a{
display: table;
margin: 0 auto;
}
#image-gallery-box div.wrapper{
max-width: 1200px;
max-height: 1000px;
}